Search found 8 matches

by darkangel612
2020-12-11 07:43
Forum: FileZilla Client Support
Topic: Need help fast with version 3.51.0
Replies: 2
Views: 852

Re: Need help fast with version 3.51.0

Well, it was doing just that. I had the folder open when I deleted the file from the server and poof went the one on my comp.

As mysteriously as it started, it is now behaving but it sure made me really careful as to what I deleted off server for a couple of days before coming to post here.
by darkangel612
2020-12-09 17:34
Forum: FileZilla Client Support
Topic: Need help fast with version 3.51.0
Replies: 2
Views: 852

Need help fast with version 3.51.0

I keep my Filezilla up to date and have had no issues with it except this time. Seems that when connecting to my dedicated server (new host) I find that when I upload to the server it goes as planned. However, when deleting something on the server it also disappears from my computer too. This has no...
by darkangel612
2010-09-02 08:19
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

Re: need older version please

yes i did and when I am over the grieving process of losing mother and get a brain...or at least a bigger part than i have right now I will certainly look into it.

ty
by darkangel612
2010-09-02 00:41
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

Re: need older version please

thanks for the info but when i do get my hands on any money it goes to bills and food...the computer unfortunately is not on the high end of the need list. am hopeful to get things in the black again and when i do trust me even if the ram does not go highr I will look into the OS and a graphics card...
by darkangel612
2010-09-01 07:30
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

Re: need older version please

yea first lost jpb, then mother with alzheimers got worse and could ot look for work to care for her, bedridden and all, then she died just this july and again without income. but that which does not kill us makes us just go crazy and been there done that you'll enjoy it if you try it...lol one day ...
by darkangel612
2010-09-01 04:20
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

Re: need older version please

yup that is the version of FF i use and will check out that version of ftp too

ty
by darkangel612
2010-09-01 02:09
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

Re: need older version please

yes I know it or both will work on my G4 however funds are very tight....non existant at the moment and at least until social security decides if I am approved for disability...the state takes forever...lol i will look at the other places to see if there is a way to get a pal to help me out with the...
by darkangel612
2010-08-31 05:38
Forum: FileZilla Client Support
Topic: need older version please
Replies: 16
Views: 5544

need older version please

i, unfortunately can not get tiger+ for my g4 tower...I am running 10.3.9 and would like to use filezilla

is there somewhere that there might be an older version for download?